<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="/css/custom.css" />
    <title>Campaign Manager - Assign Campaign Roles</title>
  </head>

  <body>
    <div class="h-100 container-fluid">
      <div class="row">
        <div class="px-0 col-12">
          <div class="header"><!-- -navigation bar --></div>
        </div>
      </div>

      <div class="content col-9 px-4">
        <div class="row py-3">
          <div class="col-5"><h4>Manage User Roles</h4></div>
          <div class="col-5 search-container"><!-- Search Bar --></div>
          <div class="col-2">
            <button
              type="button"
              class="btn btn-primary disable-check"
              data-toggle="modal"
              data-target="#AddParticipantModal"
              data-title="Add Campaign User"
            >
              Add User
            </button>
          </div>
        </div>
        <div class="row">
          <table class="table table-hover">
            <tbody class="table-container user-table">
              <tr class="table-head">
                <th>Email</th>
                <th>First Name</th>
                <th>Last Name</th>
                <th>Assigned Roles</th>
              </tr>
              <!-- table data -->
            </tbody>
          </table>
        </div>
      </div>
      <div class="col-3 sidebar-container"><!-- Sidebar --></div>
    </div>

    <div class="modal-container"><!-- Modal Module --></div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="/js/navigation.js"></script>
    <script src="/js/ajax.js"></script>
    <script src="/js/tables.js"></script>
    <script src="/js/assign-roles.js"></script>
    <script src="/js/sidebar.js"></script>
    <script src="/js/search.js"></script>
    <script src="/js/modal.js"></script>
    <script src="/js/campaign-manager/pass-start.js"></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
      integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
      integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
